import { ModalFunc } from "ant-design-vue/lib/modal/Modal";
import { InjectionKey } from "vue";

const clipboardKey: InjectionKey<ClipboardMethod> = Symbol();
const confirmKey: InjectionKey<ModalFunc> = Symbol();

export { clipboardKey, confirmKey as ModalConfirmKey };
